Index: Trunk/SortByLogSizePlugin.xcodeproj/jon.mode1v3
===================================================================
--- Trunk/SortByLogSizePlugin.xcodeproj/jon.mode1v3	(revision 6)
+++ Trunk/SortByLogSizePlugin.xcodeproj/jon.mode1v3	(revision 7)
@@ -198,46 +198,5 @@
 	<array/>
 	<key>OpenEditors</key>
-	<array>
-		<dict>
-			<key>Content</key>
-			<dict>
-				<key>PBXProjectModuleGUID</key>
-				<string>FC1985D90E9067860021C71E</string>
-				<key>PBXProjectModuleLabel</key>
-				<string>AILogSizeSort.h</string>
-				<key>PBXSplitModuleInNavigatorKey</key>
-				<dict>
-					<key>Split0</key>
-					<dict>
-						<key>PBXProjectModuleGUID</key>
-						<string>FC1985DA0E9067860021C71E</string>
-						<key>PBXProjectModuleLabel</key>
-						<string>AILogSizeSort.h</string>
-						<key>_historyCapacity</key>
-						<integer>0</integer>
-						<key>bookmark</key>
-						<string>FC1986670E907A980021C71E</string>
-						<key>history</key>
-						<array>
-							<string>FC1985CD0E9067810021C71E</string>
-						</array>
-					</dict>
-					<key>SplitCount</key>
-					<string>1</string>
-				</dict>
-				<key>StatusBarVisibility</key>
-				<true/>
-			</dict>
-			<key>Geometry</key>
-			<dict>
-				<key>Frame</key>
-				<string>{{0, 20}, {750, 461}}</string>
-				<key>PBXModuleWindowStatusBarHidden2</key>
-				<false/>
-				<key>RubberWindowFrame</key>
-				<string>111 287 750 502 0 0 1440 878 </string>
-			</dict>
-		</dict>
-	</array>
+	<array/>
 	<key>PerspectiveWidths</key>
 	<array>
@@ -378,5 +337,5 @@
 										<integer>0</integer>
 										<key>bookmark</key>
-										<string>FC1986660E907A980021C71E</string>
+										<string>FC1986940E9085C50021C71E</string>
 										<key>history</key>
 										<array>
@@ -387,10 +346,8 @@
 											<string>FCB31D810E90072D00D88232</string>
 											<string>FCB31D830E90072D00D88232</string>
-											<string>FC1983610E900B130021C71E</string>
 											<string>FC1983BE0E9016AA0021C71E</string>
 											<string>FC1984D60E904FF10021C71E</string>
 											<string>FC1984D80E904FF10021C71E</string>
 											<string>FC1985150E9055000021C71E</string>
-											<string>FC1985340E90578B0021C71E</string>
 											<string>FC1985440E905A7B0021C71E</string>
 											<string>FC1985B60E9067150021C71E</string>
@@ -398,8 +355,13 @@
 											<string>FC1985D00E9067860021C71E</string>
 											<string>FC19863F0E9074430021C71E</string>
-											<string>FC1986400E9074430021C71E</string>
 											<string>FC1986410E9074430021C71E</string>
 											<string>FC19864E0E9077BD0021C71E</string>
-											<string>FC19864F0E9077BD0021C71E</string>
+											<string>FC1986690E907D5E0021C71E</string>
+											<string>FC19866B0E907D5E0021C71E</string>
+											<string>FC19866D0E907D5E0021C71E</string>
+											<string>FC19866F0E907D5E0021C71E</string>
+											<string>FC1986700E907D5E0021C71E</string>
+											<string>FC19868D0E9083CF0021C71E</string>
+											<string>FC19868E0E9083CF0021C71E</string>
 										</array>
 										<key>prevStack</key>
@@ -457,4 +419,15 @@
 											<string>FC1986500E9077BD0021C71E</string>
 											<string>FC1986510E9077BD0021C71E</string>
+											<string>FC1986720E907D5E0021C71E</string>
+											<string>FC1986730E907D5E0021C71E</string>
+											<string>FC1986750E907D5E0021C71E</string>
+											<string>FC1986770E907D5E0021C71E</string>
+											<string>FC1986790E907D5E0021C71E</string>
+											<string>FC19867A0E907D5E0021C71E</string>
+											<string>FC19867B0E907D5E0021C71E</string>
+											<string>FC19867C0E907D5E0021C71E</string>
+											<string>FC19867D0E907D5E0021C71E</string>
+											<string>FC19868F0E9083CF0021C71E</string>
+											<string>FC1986900E9083CF0021C71E</string>
 										</array>
 									</dict>
@@ -651,5 +624,4 @@
 	<array>
 		<string>FCB31A100E8FFC7B00D88232</string>
-		<string>FC1985D90E9067860021C71E</string>
 		<string>/Users/jon/src/SortByLogSizePlugin/SortByLogSizePlugin.xcodeproj</string>
 	</array>
Index: Trunk/SortByLogSizePlugin.xcodeproj/jon.pbxuser
===================================================================
--- Trunk/SortByLogSizePlugin.xcodeproj/jon.pbxuser	(revision 6)
+++ Trunk/SortByLogSizePlugin.xcodeproj/jon.pbxuser	(revision 7)
@@ -244,4 +244,32 @@
 			FC1986660E907A980021C71E /* PBXTextBookmark */ = FC1986660E907A980021C71E /* PBXTextBookmark */;
 			FC1986670E907A980021C71E /* PBXTextBookmark */ = FC1986670E907A980021C71E /* PBXTextBookmark */;
+			FC1986690E907D5E0021C71E /* PBXTextBookmark */ = FC1986690E907D5E0021C71E /* PBXTextBookmark */;
+			FC19866B0E907D5E0021C71E /* PBXTextBookmark */ = FC19866B0E907D5E0021C71E /* PBXTextBookmark */;
+			FC19866D0E907D5E0021C71E /* PBXTextBookmark */ = FC19866D0E907D5E0021C71E /* PBXTextBookmark */;
+			FC19866F0E907D5E0021C71E /* PBXTextBookmark */ = FC19866F0E907D5E0021C71E /* PBXTextBookmark */;
+			FC1986700E907D5E0021C71E /* PBXTextBookmark */ = FC1986700E907D5E0021C71E /* PBXTextBookmark */;
+			FC1986710E907D5E0021C71E /* PBXTextBookmark */ = FC1986710E907D5E0021C71E /* PBXTextBookmark */;
+			FC1986720E907D5E0021C71E /* PBXTextBookmark */ = FC1986720E907D5E0021C71E /* PBXTextBookmark */;
+			FC1986730E907D5E0021C71E /* PBXTextBookmark */ = FC1986730E907D5E0021C71E /* PBXTextBookmark */;
+			FC1986750E907D5E0021C71E /* PBXTextBookmark */ = FC1986750E907D5E0021C71E /* PBXTextBookmark */;
+			FC1986770E907D5E0021C71E /* PBXTextBookmark */ = FC1986770E907D5E0021C71E /* PBXTextBookmark */;
+			FC1986790E907D5E0021C71E /* PBXTextBookmark */ = FC1986790E907D5E0021C71E /* PBXTextBookmark */;
+			FC19867A0E907D5E0021C71E /* PBXTextBookmark */ = FC19867A0E907D5E0021C71E /* PBXTextBookmark */;
+			FC19867B0E907D5E0021C71E /* PBXTextBookmark */ = FC19867B0E907D5E0021C71E /* PBXTextBookmark */;
+			FC19867C0E907D5E0021C71E /* PBXTextBookmark */ = FC19867C0E907D5E0021C71E /* PBXTextBookmark */;
+			FC19867D0E907D5E0021C71E /* PBXTextBookmark */ = FC19867D0E907D5E0021C71E /* PBXTextBookmark */;
+			FC19867E0E907D5E0021C71E /* PBXTextBookmark */ = FC19867E0E907D5E0021C71E /* PBXTextBookmark */;
+			FC19867F0E907D9F0021C71E /* PBXTextBookmark */ = FC19867F0E907D9F0021C71E /* PBXTextBookmark */;
+			FC1986820E907E280021C71E /* PBXTextBookmark */ = FC1986820E907E280021C71E /* PBXTextBookmark */;
+			FC1986830E907E3D0021C71E /* PBXTextBookmark */ = FC1986830E907E3D0021C71E /* PBXTextBookmark */;
+			FC1986860E907EAA0021C71E /* PBXTextBookmark */ = FC1986860E907EAA0021C71E /* PBXTextBookmark */;
+			FC1986890E9081710021C71E /* PBXTextBookmark */ = FC1986890E9081710021C71E /* PBXTextBookmark */;
+			FC19868D0E9083CF0021C71E /* PBXTextBookmark */ = FC19868D0E9083CF0021C71E /* PBXTextBookmark */;
+			FC19868E0E9083CF0021C71E /* PBXTextBookmark */ = FC19868E0E9083CF0021C71E /* PBXTextBookmark */;
+			FC19868F0E9083CF0021C71E /* PBXTextBookmark */ = FC19868F0E9083CF0021C71E /* PBXTextBookmark */;
+			FC1986900E9083CF0021C71E /* PBXTextBookmark */ = FC1986900E9083CF0021C71E /* PBXTextBookmark */;
+			FC1986910E9083CF0021C71E /* PBXTextBookmark */ = FC1986910E9083CF0021C71E /* PBXTextBookmark */;
+			FC1986920E9085690021C71E /* PBXTextBookmark */ = FC1986920E9085690021C71E /* PBXTextBookmark */;
+			FC1986940E9085C50021C71E /* PBXTextBookmark */ = FC1986940E9085C50021C71E /* PBXTextBookmark */;
 			FCB319800E8FF8EB00D88232 = FCB319800E8FF8EB00D88232 /* PBXTextBookmark */;
 			FCB319830E8FF8EB00D88232 = FCB319830E8FF8EB00D88232 /* PBXTextBookmark */;
@@ -281,7 +309,7 @@
 	FC19835F0E900AF10021C71E /* AILogSizeSort.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {792, 2478}}";
-			sepNavSelRange = "{987, 0}";
-			sepNavVisRange = "{737, 814}";
+			sepNavIntBoundsRect = "{{0, 0}, {670, 2590}}";
+			sepNavSelRange = "{2597, 0}";
+			sepNavVisRange = "{2191, 689}";
 			sepNavWindowFrame = "{{88, 252}, {750, 558}}";
 		};
@@ -320,4 +348,9 @@
 		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AISortController.h;
 		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {670, 826}}";
+			sepNavSelRange = "{858, 0}";
+			sepNavVisRange = "{1143, 939}";
+		};
 	};
 	FC19836A0E900B130021C71E /* PBXTextBookmark */ = {
@@ -337,4 +370,9 @@
 		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIContactControllerProtocol.h;
 		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {930, 2338}}";
+			sepNavSelRange = "{4512, 11}";
+			sepNavVisRange = "{3743, 1794}";
+		};
 	};
 	FC19836C0E900B130021C71E /* PBXTextBookmark */ = {
@@ -370,5 +408,5 @@
 		name = "AILogSizeSort.m: 100";
 		rLen = 0;
-		rLoc = 4025;
+		rLoc = 3865;
 		rType = 0;
 		vrLen = 444;
@@ -399,7 +437,7 @@
 		sourceTree = "<absolute>";
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {1194, 2716}}";
-			sepNavSelRange = "{3470, 0}";
-			sepNavVisRange = "{2867, 911}";
+			sepNavIntBoundsRect = "{{0, 0}, {1194, 2646}}";
+			sepNavSelRange = "{4117, 5}";
+			sepNavVisRange = "{0, 1268}";
 		};
 	};
@@ -683,5 +721,5 @@
 		name = "AILogSizeSort.m: 46";
 		rLen = 0;
-		rLoc = 1326;
+		rLoc = 737;
 		rType = 0;
 		vrLen = 889;
@@ -703,5 +741,5 @@
 		name = "AILogSizeSort.m: 32";
 		rLen = 0;
-		rLoc = 804;
+		rLoc = 737;
 		rType = 0;
 		vrLen = 756;
@@ -723,5 +761,5 @@
 		name = "AILogSizeSort.m: 46";
 		rLen = 0;
-		rLoc = 1326;
+		rLoc = 737;
 		rType = 0;
 		vrLen = 874;
@@ -753,5 +791,5 @@
 		name = "AILogSizeSort.m: 46";
 		rLen = 0;
-		rLoc = 1326;
+		rLoc = 737;
 		rType = 0;
 		vrLen = 889;
@@ -773,5 +811,5 @@
 		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
 		rLen = 1;
-		rLoc = 178;
+		rLoc = 180;
 		rType = 1;
 	};
@@ -781,5 +819,5 @@
 		name = "AILogSizeSort.m: 147";
 		rLen = 5;
-		rLoc = 4025;
+		rLoc = 3865;
 		rType = 0;
 		vrLen = 208;
@@ -811,5 +849,5 @@
 		name = "AILogSizeSort.m: 147";
 		rLen = 0;
-		rLoc = 2850;
+		rLoc = 2690;
 		rType = 0;
 		vrLen = 578;
@@ -841,5 +879,5 @@
 		name = "AILogSizeSort.m: 59";
 		rLen = 0;
-		rLoc = 1326;
+		rLoc = 737;
 		rType = 0;
 		vrLen = 789;
@@ -861,5 +899,5 @@
 		name = "AILogSizeSort.m: 147";
 		rLen = 0;
-		rLoc = 2850;
+		rLoc = 2690;
 		rType = 0;
 		vrLen = 549;
@@ -881,5 +919,5 @@
 		name = "AILogSizeSort.m: 147";
 		rLen = 0;
-		rLoc = 4023;
+		rLoc = 3863;
 		rType = 0;
 		vrLen = 501;
@@ -891,5 +929,5 @@
 		name = "AILogSizeSort.m: 147";
 		rLen = 0;
-		rLoc = 4023;
+		rLoc = 3863;
 		rType = 0;
 		vrLen = 501;
@@ -911,5 +949,5 @@
 		name = "AILogSizeSort.m: 147";
 		rLen = 0;
-		rLoc = 4023;
+		rLoc = 3863;
 		rType = 0;
 		vrLen = 501;
@@ -931,5 +969,5 @@
 		name = "AILogSizeSort.m: 149";
 		rLen = 5;
-		rLoc = 4025;
+		rLoc = 3865;
 		rType = 0;
 		vrLen = 223;
@@ -949,5 +987,5 @@
 		name = "AILogSizeSort.m: 149";
 		rLen = 5;
-		rLoc = 4025;
+		rLoc = 3865;
 		rType = 0;
 		vrLen = 223;
@@ -1135,5 +1173,5 @@
 		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
 		rLen = 1;
-		rLoc = 178;
+		rLoc = 180;
 		rType = 1;
 	};
@@ -1163,5 +1201,5 @@
 		name = "AILogSizeSort.m: 149";
 		rLen = 5;
-		rLoc = 4025;
+		rLoc = 3865;
 		rType = 0;
 		vrLen = 80;
@@ -1243,5 +1281,5 @@
 		name = "AILogSizeSort.m: 44";
 		rLen = 0;
-		rLoc = 1326;
+		rLoc = 737;
 		rType = 0;
 		vrLen = 629;
@@ -1263,5 +1301,5 @@
 		name = "AILogSizeSort.m: 46";
 		rLen = 0;
-		rLoc = 1383;
+		rLoc = 737;
 		rType = 0;
 		vrLen = 628;
@@ -1303,5 +1341,5 @@
 		name = "AILogSizeSort.m: 130";
 		rLen = 0;
-		rLoc = 2902;
+		rLoc = 2742;
 		rType = 0;
 		vrLen = 845;
@@ -1313,5 +1351,5 @@
 		name = "AILogSizeSort.m: 135";
 		rLen = 0;
-		rLoc = 3037;
+		rLoc = 2877;
 		rType = 0;
 		vrLen = 626;
@@ -1343,5 +1381,5 @@
 		name = "AILogSizeSort.m: 130";
 		rLen = 0;
-		rLoc = 2902;
+		rLoc = 2742;
 		rType = 0;
 		vrLen = 702;
@@ -1363,5 +1401,5 @@
 		name = "AILogSizeSort.m: 130";
 		rLen = 0;
-		rLoc = 2902;
+		rLoc = 2742;
 		rType = 0;
 		vrLen = 750;
@@ -1383,5 +1421,5 @@
 		name = "AILogSizeSort.m: 159";
 		rLen = 0;
-		rLoc = 3997;
+		rLoc = 3837;
 		rType = 0;
 		vrLen = 742;
@@ -1403,5 +1441,5 @@
 		name = "AILogSizeSort.m: 144";
 		rLen = 0;
-		rLoc = 3496;
+		rLoc = 3336;
 		rType = 0;
 		vrLen = 809;
@@ -1423,5 +1461,5 @@
 		name = "AILogSizeSort.m: 142";
 		rLen = 0;
-		rLoc = 3495;
+		rLoc = 3335;
 		rType = 0;
 		vrLen = 813;
@@ -1443,5 +1481,5 @@
 		name = "AILogSizeSort.m: 142";
 		rLen = 0;
-		rLoc = 3495;
+		rLoc = 3335;
 		rType = 0;
 		vrLen = 618;
@@ -1463,5 +1501,5 @@
 		name = "AILogSizeSort.m: 142";
 		rLen = 0;
-		rLoc = 3495;
+		rLoc = 3335;
 		rType = 0;
 		vrLen = 628;
@@ -1483,5 +1521,5 @@
 		name = "AILogSizeSort.m: 141";
 		rLen = 0;
-		rLoc = 3397;
+		rLoc = 3237;
 		rType = 0;
 		vrLen = 635;
@@ -1503,5 +1541,5 @@
 		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
 		rLen = 0;
-		rLoc = 172;
+		rLoc = 174;
 		rType = 1;
 	};
@@ -1511,5 +1549,5 @@
 		name = "AILogSizeSort.m: 152";
 		rLen = 0;
-		rLoc = 3997;
+		rLoc = 3837;
 		rType = 0;
 		vrLen = 239;
@@ -1531,5 +1569,5 @@
 		name = "AILogSizeSort.m: 130";
 		rLen = 0;
-		rLoc = 2869;
+		rLoc = 2709;
 		rType = 0;
 		vrLen = 817;
@@ -1551,5 +1589,5 @@
 		name = "AILogSizeSort.m: 151";
 		rLen = 0;
-		rLoc = 3997;
+		rLoc = 3837;
 		rType = 0;
 		vrLen = 804;
@@ -1581,5 +1619,5 @@
 		name = "AILogSizeSort.m: 130";
 		rLen = 0;
-		rLoc = 2869;
+		rLoc = 2709;
 		rType = 0;
 		vrLen = 812;
@@ -1591,5 +1629,5 @@
 		name = "AILogSizeSort.m: 130";
 		rLen = 0;
-		rLoc = 2869;
+		rLoc = 2709;
 		rType = 0;
 		vrLen = 812;
@@ -1611,5 +1649,5 @@
 		name = "AILogSizeSort.m: 151";
 		rLen = 0;
-		rLoc = 3997;
+		rLoc = 3837;
 		rType = 0;
 		vrLen = 831;
@@ -1631,5 +1669,5 @@
 		name = "AILogSizeSort.m: 44";
 		rLen = 0;
-		rLoc = 1326;
+		rLoc = 737;
 		rType = 0;
 		vrLen = 789;
@@ -1651,5 +1689,5 @@
 		name = "AILogSizeSort.m: 145";
 		rLen = 0;
-		rLoc = 3682;
+		rLoc = 3522;
 		rType = 0;
 		vrLen = 704;
@@ -1671,5 +1709,5 @@
 		name = "AILogSizeSort.m: 142";
 		rLen = 0;
-		rLoc = 3495;
+		rLoc = 3335;
 		rType = 0;
 		vrLen = 764;
@@ -1691,5 +1729,5 @@
 		name = "AILogSizeSort.m: 159";
 		rLen = 0;
-		rLoc = 3986;
+		rLoc = 3826;
 		rType = 0;
 		vrLen = 885;
@@ -1711,5 +1749,5 @@
 		name = "AILogSizeSort.m: 158";
 		rLen = 0;
-		rLoc = 3986;
+		rLoc = 3826;
 		rType = 0;
 		vrLen = 913;
@@ -1761,5 +1799,5 @@
 		name = "AILogSizeSort.m: 138";
 		rLen = 0;
-		rLoc = 3135;
+		rLoc = 2975;
 		rType = 0;
 		vrLen = 1038;
@@ -1771,5 +1809,5 @@
 		name = "AILogSizeSort.m: 138";
 		rLen = 0;
-		rLoc = 3135;
+		rLoc = 2975;
 		rType = 0;
 		vrLen = 1038;
@@ -1811,5 +1849,5 @@
 		name = "AILogSizeSort.m: 144";
 		rLen = 0;
-		rLoc = 3230;
+		rLoc = 3070;
 		rType = 0;
 		vrLen = 734;
@@ -1831,5 +1869,5 @@
 		name = "AILogSizeSort.m: 119";
 		rLen = 0;
-		rLoc = 2735;
+		rLoc = 2568;
 		rType = 0;
 		vrLen = 661;
@@ -1851,5 +1889,5 @@
 		name = "AILogSizeSort.m: 116";
 		rLen = 0;
-		rLoc = 2735;
+		rLoc = 2568;
 		rType = 0;
 		vrLen = 556;
@@ -1881,5 +1919,5 @@
 		name = "AILogSizeSort.m: 116";
 		rLen = 0;
-		rLoc = 2735;
+		rLoc = 2568;
 		rType = 0;
 		vrLen = 556;
@@ -1891,5 +1929,5 @@
 		name = "AILogSizeSort.m: 116";
 		rLen = 0;
-		rLoc = 2735;
+		rLoc = 2568;
 		rType = 0;
 		vrLen = 556;
@@ -1911,5 +1949,5 @@
 		name = "AILogSizeSort.m: 32";
 		rLen = 0;
-		rLoc = 738;
+		rLoc = 737;
 		rType = 0;
 		vrLen = 753;
@@ -1931,5 +1969,5 @@
 		name = "AILogSizeSort.m: 46";
 		rLen = 0;
-		rLoc = 1326;
+		rLoc = 737;
 		rType = 0;
 		vrLen = 828;
@@ -1951,5 +1989,5 @@
 		name = "AILogSizeSort.m: 48";
 		rLen = 0;
-		rLoc = 1326;
+		rLoc = 737;
 		rType = 0;
 		vrLen = 876;
@@ -1971,5 +2009,5 @@
 		name = "AILogSizeSort.m: 53";
 		rLen = 0;
-		rLoc = 1447;
+		rLoc = 737;
 		rType = 0;
 		vrLen = 758;
@@ -1991,5 +2029,5 @@
 		name = "AILogSizeSort.m: 56";
 		rLen = 0;
-		rLoc = 1447;
+		rLoc = 737;
 		rType = 0;
 		vrLen = 854;
@@ -2011,5 +2049,5 @@
 		name = "AILogSizeSort.m: 52";
 		rLen = 0;
-		rLoc = 1361;
+		rLoc = 737;
 		rType = 0;
 		vrLen = 812;
@@ -2031,5 +2069,5 @@
 		name = "AILogSizeSort.m: 40";
 		rLen = 0;
-		rLoc = 987;
+		rLoc = 737;
 		rType = 0;
 		vrLen = 814;
@@ -2045,4 +2083,320 @@
 		vrLen = 422;
 		vrLoc = 0;
+	};
+	FC1986690E907D5E0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19866A0E907D5E0021C71E /* AIAccountPlusFieldPromptController.h */;
+		name = "AIAccountPlusFieldPromptController.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1291;
+		vrLoc = 0;
+	};
+	FC19866A0E907D5E0021C71E /* AIAccountPlusFieldPromptController.h */ = {
+		isa = PBXFileReference;
+		name = AIAccountPlusFieldPromptController.h;
+		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIAccountPlusFieldPromptController.h;
+		sourceTree = "<absolute>";
+	};
+	FC19866B0E907D5E0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19866C0E907D5E0021C71E /* AIAccountViewController.h */;
+		name = "AIAccountViewController.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1942;
+		vrLoc = 0;
+	};
+	FC19866C0E907D5E0021C71E /* AIAccountViewController.h */ = {
+		isa = PBXFileReference;
+		name = AIAccountViewController.h;
+		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIAccountViewController.h;
+		sourceTree = "<absolute>";
+	};
+	FC19866D0E907D5E0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19866E0E907D5E0021C71E /* AIListBookmark.h */;
+		name = "AIListBookmark.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 417;
+		vrLoc = 0;
+	};
+	FC19866E0E907D5E0021C71E /* AIListBookmark.h */ = {
+		isa = PBXFileReference;
+		name = AIListBookmark.h;
+		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIListBookmark.h;
+		sourceTree = "<absolute>";
+	};
+	FC19866F0E907D5E0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1983DC0E9018A60021C71E /* AIListObject.h */;
+		name = "AIListObject.h: 125";
+		rLen = 5;
+		rLoc = 4117;
+		rType = 0;
+		vrLen = 1268;
+		vrLoc = 0;
+	};
+	FC1986700E907D5E0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19836B0E900B130021C71E /* AIContactControllerProtocol.h */;
+		name = "AIContactControllerProtocol.h: 101";
+		rLen = 11;
+		rLoc = 4512;
+		rType = 0;
+		vrLen = 1794;
+		vrLoc = 3743;
+	};
+	FC1986710E907D5E0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 136";
+		rLen = 0;
+		rLoc = 2567;
+		rType = 0;
+		vrLen = 553;
+		vrLoc = 2644;
+	};
+	FC1986720E907D5E0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 135";
+		rLen = 0;
+		rLoc = 2567;
+		rType = 0;
+		vrLen = 552;
+		vrLoc = 2512;
+	};
+	FC1986730E907D5E0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1986740E907D5E0021C71E /* AIAccountPlusFieldPromptController.h */;
+		name = "AIAccountPlusFieldPromptController.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1291;
+		vrLoc = 0;
+	};
+	FC1986740E907D5E0021C71E /* AIAccountPlusFieldPromptController.h */ = {
+		isa = PBXFileReference;
+		name = AIAccountPlusFieldPromptController.h;
+		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIAccountPlusFieldPromptController.h;
+		sourceTree = "<absolute>";
+	};
+	FC1986750E907D5E0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1986760E907D5E0021C71E /* AIAccountViewController.h */;
+		name = "AIAccountViewController.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1942;
+		vrLoc = 0;
+	};
+	FC1986760E907D5E0021C71E /* AIAccountViewController.h */ = {
+		isa = PBXFileReference;
+		name = AIAccountViewController.h;
+		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIAccountViewController.h;
+		sourceTree = "<absolute>";
+	};
+	FC1986770E907D5E0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1986780E907D5E0021C71E /* AIListBookmark.h */;
+		name = "AIListBookmark.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 417;
+		vrLoc = 0;
+	};
+	FC1986780E907D5E0021C71E /* AIListBookmark.h */ = {
+		isa = PBXFileReference;
+		name = AIListBookmark.h;
+		path = /Users/jon/src/SortByLogSizePlugin/Adium.framework/Headers/AIListBookmark.h;
+		sourceTree = "<absolute>";
+	};
+	FC1986790E907D5E0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1983DC0E9018A60021C71E /* AIListObject.h */;
+		name = "AIListObject.h: 101";
+		rLen = 0;
+		rLoc = 3445;
+		rType = 0;
+		vrLen = 822;
+		vrLoc = 3230;
+	};
+	FC19867A0E907D5E0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 136";
+		rLen = 0;
+		rLoc = 737;
+		rType = 0;
+		vrLen = 495;
+		vrLoc = 2644;
+	};
+	FC19867B0E907D5E0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1983DC0E9018A60021C71E /* AIListObject.h */;
+		name = "AIListObject.h: 125";
+		rLen = 5;
+		rLoc = 4117;
+		rType = 0;
+		vrLen = 1268;
+		vrLoc = 0;
+	};
+	FC19867C0E907D5E0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 136";
+		rLen = 0;
+		rLoc = 2567;
+		rType = 0;
+		vrLen = 553;
+		vrLoc = 2644;
+	};
+	FC19867D0E907D5E0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19836B0E900B130021C71E /* AIContactControllerProtocol.h */;
+		name = "AIContactControllerProtocol.h: 101";
+		rLen = 11;
+		rLoc = 4512;
+		rType = 0;
+		vrLen = 1794;
+		vrLoc = 3743;
+	};
+	FC19867E0E907D5E0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 139";
+		rLen = 0;
+		rLoc = 2440;
+		rType = 0;
+		vrLen = 623;
+		vrLoc = 2644;
+	};
+	FC19867F0E907D9F0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 142";
+		rLen = 0;
+		rLoc = 2568;
+		rType = 0;
+		vrLen = 763;
+		vrLoc = 2644;
+	};
+	FC1986820E907E280021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 138";
+		rLen = 0;
+		rLoc = 737;
+		rType = 0;
+		vrLen = 718;
+		vrLoc = 2644;
+	};
+	FC1986830E907E3D0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 140";
+		rLen = 0;
+		rLoc = 2440;
+		rType = 0;
+		vrLen = 811;
+		vrLoc = 2909;
+	};
+	FC1986860E907EAA0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 30";
+		rLen = 0;
+		rLoc = 734;
+		rType = 0;
+		vrLen = 852;
+		vrLoc = 355;
+	};
+	FC1986890E9081710021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 148";
+		rLen = 0;
+		rLoc = 2663;
+		rType = 0;
+		vrLen = 768;
+		vrLoc = 2874;
+	};
+	FC19868D0E9083CF0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1983690E900B130021C71E /* AISortController.h */;
+		name = "AISortController.h: 16";
+		rLen = 0;
+		rLoc = 858;
+		rType = 0;
+		vrLen = 939;
+		vrLoc = 1143;
+	};
+	FC19868E0E9083CF0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 148";
+		rLen = 0;
+		rLoc = 2663;
+		rType = 0;
+		vrLen = 583;
+		vrLoc = 3303;
+	};
+	FC19868F0E9083CF0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 148";
+		rLen = 0;
+		rLoc = 2663;
+		rType = 0;
+		vrLen = 586;
+		vrLoc = 3303;
+	};
+	FC1986900E9083CF0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC1983690E900B130021C71E /* AISortController.h */;
+		name = "AISortController.h: 16";
+		rLen = 0;
+		rLoc = 858;
+		rType = 0;
+		vrLen = 939;
+		vrLoc = 1143;
+	};
+	FC1986910E9083CF0021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 31";
+		rLen = 0;
+		rLoc = 735;
+		rType = 0;
+		vrLen = 698;
+		vrLoc = 2511;
+	};
+	FC1986920E9085690021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 120";
+		rLen = 0;
+		rLoc = 2555;
+		rType = 0;
+		vrLen = 586;
+		vrLoc = 2191;
+	};
+	FC1986940E9085C50021C71E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = FC19835F0E900AF10021C71E /* AILogSizeSort.m */;
+		name = "AILogSizeSort.m: 124";
+		rLen = 0;
+		rLoc = 2597;
+		rType = 0;
+		vrLen = 689;
+		vrLoc = 2191;
 	};
 	FC880A0B0E8FF7640064FEBE /* Source Control */ = {
